Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 24 Jun 2025 21:59:39 +0300

Kehtna Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19740 
aadressile Rapla maakond, Kehtna vald, Lelle alevik, 20153 Lelle Jaama tee 
// Haljastuse // Pärna tänav L1 // Pärnu mnt 6a // 8 (Lelle aleviku 
kergliiklustee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastus ehitusloa menetluses, Teie projekti 
kooskõlastus nr 7.1-2/25/65-9 11.06.2025

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27429964>  (menetlus nr: 
496435), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kehtna Vallavalitsus) või menetleja (HANS-JÜRGEN SCHUMANN) poole.